#

API Docs for: 0.3.35
Show: Inherited Protected Private Deprecated

# Options Class

Defined in: `lib/options.js:5`
Module: yuidoc

Handles argument parsing

- Index
- Methods

## Item Index

### Methods

- Options

## Methods

### `Options`

(

- `args`

)
Object

Defined in `lib/options.js:11`

Parses arguments and returns an Object of config options

#### Parameters:

- `args` Array

  Arguments to parse

#### Returns:

Object: The config object